.fullbox #mainbox{width:900px}
.gallery_page #mainbox{width:900px}
.gallery_page #menubox{display:none}
#imgpopbox{position:fixed !important;padding:10px;background:url(/common/images/spinners/delayzi.gif) center center no-repeat rgba(255,255,255,.25);border-radius:4px;text-align:center;width:10px;height:10px;margin-left:-5px;margin-top:-5px;z-index:80;display:none;color:#777874}
#imgpopbox .imgcaption{background:url(/common/images/trans/white75.png);width:100%;display:block;bottom:0;position:absolute;left:50%;padding:25px;z-index:90;color:#000}
#imgpopbox .imgcaption *{color:#000}
.pop_prevnext{position:fixed !important;display:block;width:100%;left:0;top:50%;font-size:32px;height:32px;margin-top:-16px;z-index:70;text-align:center}
.pop_prevnext a{position:absolute;top:0;font-size:32px;color:gray;width:32px;height:32px;line-height:32px;cursor:pointer;padding:5px;display:block;background:#fff}
.pop_prevnext a span{display:block;overflow:hidden;padding-top:18px;width:18px;height:0;margin:7px;background-image:url(/common/images/graphix/pointers/prevnext_black_18.png);background-repeat:no-repeat;background-color:#fff}
.pop_prevnext a.pop_prev{left:0;border-radius:0 24px 24px 0}
.pop_prevnext a.pop_prev span{background-position:-9px 0}
.pop_prevnext a.pop_prev:hover span{background-position:-9px 18px}
.pop_prevnext a.pop_next{right:0;border-radius:24px 0 0 24px}
.pop_prevnext a.pop_next span{background-position:9px 0}
.pop_prevnext a.pop_next:hover span{background-position:9px -18px}
a.thumbbox,a.gallerythumb{width:154px;margin:2px;padding:0;height:0;font-size:12px;float:left;padding-top:154px;text-align:center;background-position:center center;background-repeat:no-repeat;background-color:#000;cursor:pointer;border-radius:.5em;-moz-border-radius:.5em;-webkit-border-radius:.5em;opacity:1;border:5px #eee solid}
a.gallerythumb{width:190px;padding-top:150px;height:40px;border:5px #000 solid}
a.thumbbox:hover,a.gallerythumb:hover{opacity:.75;background-color:#aaa}
a.gallerythumb:hover{opacity:1;background-color:#777}
a.thumbbox.draft{opacity:.5}
a.thumbbox.deleted{opacity:.125}
a.thumbbox span,a.gallerythumb span{background:#222;font-size:12px;line-height:15px;height:30px;margin-top:-40px;display:block;width:91%;color:#fff;padding:5px 5%;overflow:hidden;opacity:0}
a.gallerythumb span{background:transparent;opacity:1;border-radius:0;font-size:18px;color:#fff;text-shadow:0 0 6px #000}
a.thumbbox:hover span,a.gallerythumb:hover span{opacity:.9}
h2.galleryname{float:left;width:84%}
.prev_next_gallery{float:right;width:16%;padding-top:10px;text-align:center;font-size:1.2em;line-height:1}
.prev_next_gallery .prevnext span{display:none}
.prev_next_gallery a.prevnext{background-image:url(/common/images/graphix/pointers/prevnext_black_18.png);background-repeat:no-repeat;background-color:transparent;float:none;display:inline-block;margin:0 2px 0 0;width:18px;height:18px}
.prev_next_gallery a.prev{background-position:-9px 0}
.prev_next_gallery a.next{background-position:9px 0}
.prev_next_gallery a.prev:hover{background-position:-9px -18px}
.prev_next_gallery a.next:hover{background-position:9px -18px}
a.galleries{width:18px;height:18px;float:none;display:inline-block;background:url(/common/images/graphix/galleries.png)}
a.galleries:hover{background-position:0 -18px}
a.galleries span{display:none}
#menubox #featured_gallery_box .featured_title{display:none}
#menubox #featured_gallery_box ul{display:block;width:100%;height:100%;list-style:none}
#menubox #featured_gallery_box ul li{width:75px;height:75px;float:left;clear:none;margin:1px;padding:0}
#menubox #featured_gallery_box ul li a{width:75px;height:75px;display:block;margin:0;padding:0;overflow:hidden;text-align:center}
#menubox #featured_gallery_box ul li span.clr,#menubox #featured_gallery_box ul span.clr,#menubox #featured_gallery_box ul div.clr{display:inline;float:none;clear:none;width:0;height:0;margin:0;padding:0}
#menubox #featured_gallery_box ul li img{min-height:100%;max-height:100%}
.gallery_detail a{max-width:100%;max-height:100%}
.gallery_detail a img{max-width:100%}
.image_stage{width:860px;min-height:550px;margin:0;text-algin:center}
.image_stage .stage_image{width:860px;height:500px;margin:0 auto;text-align:center}
.image_stage .stage_image img{max-height:100%;max-width:100%}
.image_stage .prevnext{width:900px;height:30px;display:block;position:absolute;top:320px;left:50%;margin-left:-450px;font-size:2em}
.image_stage .prevnext .next{float:right}
.image_stage .prevnext .prev{float:left}
